<!--this first table is a responsive table that restructures itself for mobile-->

<div class="table-caption">Title for table</div>
<table class="comparison-table responsive-table">
  <tr>
    <th>placeholder</th>
    <th>placeholder</th>
  </tr>
  <tr>
    <td>placeholder</td>
    <td>
      <span class="td-content-right">placeholder</span>
    </td>
  </tr>
  <tr>
    <td>placeholder</td>
    <td>
      <span class="td-content-right">placeholder</span>
    </td>
  </tr>
  <tr>
    <td>placeholder</td>
    <td>
      <span class="td-content-right">placeholder</span>
    </td>
  </tr>
  <tr>
    <td>placeholder</td>
    <td>
      <span class="td-content-right">placeholder</span>
    </td>
  </tr>
</table>

<!--the second table is a responsive table that is wrapped in a div with overflow auto for horizontal scrolling in mobile-->

<div class="mobile-table-overflow">
  <table class="comparison-table-2">
    <tr>
      <th>placeholder</th>
      <th colspan="2">placeholder</th>
      <th colspan="2">placeholder</th>
    </tr>
    <tr>
      <td>placeholder</td>
      <td colspan="2">
        <span class="td-content-right">placeholder</span>
      </td>
      <td colspan="2">
        <span class="td-content-right">placeholder</span>
      </td>
    </tr>
    <tr>
      <th></th>
      <th>placeholder</th>
      <th>placeholder</th>
      <th>placeholder</th>
      <th>placeholder</th>
    </tr>
    <tr>
      <td>placeholder</td>
      <td>
        <span class="td-content-right">placeholder</span>
      </td>
      <td>
        <span class="td-content-right">placeholder</span>
      </td>
      <td>
        <span class="td-content-right">placeholder</span>
      </td>
      <td>
        <span class="td-content-right">placeholder</span>
      </td>
    </tr>
    <tr>
      <td>placeholder</td>
      <td>
        <span class="td-content-right">placeholder</span>
      </td>
      <td>
        <span class="td-content-right">placeholder</span>
      </td>
      <td>
        <span class="td-content-right">placeholder</span>
      </td>
      <td>
        <span class="td-content-right">placeholder</span>
      </td>
    </tr>
    <tr>
      <td>placeholder</td>
      <td>
        <span class="td-content-right">placeholder</span>
      </td>
      <td>
        <span class="td-content-right">placeholder</span>
      </td>
      <td>
        <span class="td-content-right">placeholder</span>
      </td>
      <td>
        <span class="td-content-right">placeholder</span>
      </td>
    </tr>
  </table>
</div>
  